.clearfix:after {
  zoom: 1;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}


/* Link button. */


a.button {
  width: auto;
  height: auto;
  margin: 0.1em;
  padding: 0.2em;
  font-weight: bold;
  border: solid 1px #c0c0c0;
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
  color: #404040;
  background-color: #fcfaf8;
  box-shadow: 1px 1px 2px rgba(200,200,200,0.5);
}

a.button:hover {
  background-color: #e8e8e8;
}

a.button:active {
  background-color: #e0e0e0;
}

span.button-disable {
  margin: 0.1em;
  padding: 0.2em;
  font-weight: bold;
  border: solid 1px #e0e0e0;
  border-radius: 3px;
  text-decoration: none;
  color: #c0c0c0;
  background-color: #fcfcfc;
}


/* UL stripe list. */

ul.list {
  margin: 0.5em 0.5em 0.5em 0.5em;
  padding: 0;
  border: solid 1px #dcdcdc;
  border-radius: 4px;
  color: #404040;
  background-color: #ffffff;
  box-shadow: 1px 1px 2px rgba(192,192,192,0.5);
}

ul.list li {
  margin: 0;
  list-style-type: none;
}

ul.list li:nth-child(even) {
  background-color: #f8f6f4;
}

ul.list li:hover {
  background-color: #eceae8;
}

ul.list li a {
  display: block;
  padding: 0.3em 0.5em 0.3em 0.5em;
  width: 100%;
  text-decoration: none;
  color: #404040;
}

ul.list li a:visited {
  color: #404040;
}

ul.list li a div.title {
  font-weight: bold;
}

ul.list li a div.info {
  font-size: 50%;
}


/* Normail nodes. */

textarea {
  font-family: monospace;
}


div.page-title {
  max-width: 1280px;
  margin: 1.5em auto 0 auto;
  padding: 0.5em 0.3em 0 0.3em;
  color: black;
  background-color: #fff0e0;
  border: solid 2px #f0f0f0;
  border-radius: 0.3em;
  font-size: 200%;
  font-weight: bold;
  font-family: SansSerif;
}

div.page-title a {
  display: block;
  width: 100%;
  color: black;
  text-decoration: none;
}

div.page-title a:visited {
  color: black;
  text-decoration: none;
}

div.page-title a:hover {
  color: black;
  text-decoration: none;
}

div.page-title a:active {
  color: black;
  text-decoration: none;
}

div.page-info {
  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding: 0.3em;
  color: #808080;
  text-align: right;
  font-family: Serif;
}

div.page-body {
  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding:0.3em;
  border:solid 2px #f0f0f0;
  border-radius: 0.3em;
  background-color:#fcfcfc;
}

div.pagenation {
  margin:3em 0 0 0;
}

div.content-header {
  max-width: 1280px;
  margin: 0 auto 0 auto;
  color: #808080;]
  overflow: hidden;
  text-align: left;
}

div.content-body {
  max-width: 1280px;
  margin: 0 auto 0 auto;
}

div.content-info {
  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding: 0.3em;
  color: #808080;
  text-align: right;
  font-family: Serif;
}


/* Content body. */

div.content-body h1 {
  margin: 2.5em 0 1em 0;
  padding: 0.4em 0.3em 0.3em 0.3em;
  border: solid 1px #e0e0e0;
  border-radius: 0.1em;
  font-size: 200%;
  color: black;
  background-color: #f8f8f8;
  font-family: SanSerif;
  font-weight: normal;
  text-shadow: none;
  line-height: 1em;
}

div.content-body h1:nth-child(1) {
  margin: 0.5em 0 1em 0;
}

div.content-body h2 {
  margin: 2em 0.3em 1em 0.3em;
  padding: 0.4em 0.3em 0.3em 0.3em;
  border: solid 1px #e0e0e0;
  border-radius: 0.1em;
  font-size: 150%;
  color: #202020;
  background-color: #f8f8f8;
  font-family: SanSerif;
  font-weight: normal;
  text-shadow: none;
  line-height: 1em;
}

div.content-body h3 {
  margin: 2em 0.6em 1em 0.6em;
  padding: 0.4em 0.3em 0.3em 0.3em;
  border: solid 1px #e0e0e0;
  border-radius: 0.1em;
  font-size: 125%;
  color: #202020;
  background-color: #f8f8f8;
  font-family: SanSerif;
  font-decoration: underline;
  font-weight: normal;
  text-shadow: none;
  line-height: 1em;
}

div.content-body h4 {
  margin: 2em 0 0.75em 0;
  font-size: 120%;
  border-radius: 0.2em;
  font-family: SanSerif;
  font-decoration: underline;
  font-weight: normal;
  text-shadow: none;
}

div.content-body h5 {
  margin: 2em 0 0.75em 0;
  font-size: 100%;
  border-radius: 0.1em;
  font-family: SanSerif;
  font-decoration: underline;
  font-weight: normal;
  text-shadow: none;
}

div.content-body h6 {
  margin: 2em 1em 0.75em 1em;
  font-size: 90%;
  border-radius: 0.1em;
  font-weight: normal;
  font-family: SanSerif;
  font-decoration: underline;
  font-weight: normal;
  text-decoration: underline;
  text-shadow: none;
}

div.content-body p {
  margin: 1em 1em 1em 1em;
  font-family: Serif;
}

div.content-body pre {
  margin: 1em 1em 1em 1em;
  padding: 1em;
  border-radius: 0.5em;
  border: solid 1px #c0c0c0;
  font-size: 100%;
  color: #101010;
  background-color: #fcfcfc;
}

/*
div.content-body a {
  color: #2020a0;
}

div.content-body a:visited {
  color: #202080;
}
*/

div.content-body blockquote {
  margin: 1em 1em 1em 1em;
  padding: 0.2em;
  background-color: #fcfcfc;
  border: #808080 solid;
  border-width: 0 0 0 4px;
  text-decoration: none;
}

div.content-body table {
  margin: 1em 1em 1em 1em;
  border: 1px #c0c0c0 solid;
  border-collapse: collapse;
  border-spacing: 0;
}

div.content-body tr:nth-child(even) {
  background-color: #fcfaf8;
}

div.content-body th {
  padding: 0.2em;
  border: #c0c0c0 solid;
  border-width: 0 0 1px 1px;
  background-color: #f0eeec;
  font-family: SansSerif;
  font-weight: normal;
  text-align: center;
}

div.content-body td {
  padding: 0.2em;
  border: #c0c0c0 solid;
  border-width: 0 0 1px 1px;
  font-family: Serif;
/*
  background-color: white;
*/
}

div.content-body caption {
  padding: 0.2em;
  font-familly: SansSerif;
  font-weight: normal;
}

div.content-body hr {
  margin: 4em 0 4em 0;
  border: solid 2px #c8c4c0;
}

div.content-body li {
  font-family: Serif;
}

div.content-body div.p {
  margin: 0.5em 0 0.5em 0;
}

div.content-body div.br {
  margin: 0;
}


/* Text align. */

div.content-body div.center {
  text-align: center;
}

div.content-body span.center {
  display: block;
  text-align: center;
}

div.content-body div.left {
  text-align: left;
}

div.content-body span.left {
  display: block;
  text-align: left;
}

div.content-body div.right {
  text-align: right;
}

div.content-body span.right {
  display: block;
  text-align: right;
}


/* Font size. */

div.content-body .xx-small {
  font-size: xx-small;
}
div.content-body .x-small {
  font-size: x-small;
}
div.content-body .small {
  font-size: small;
}
div.content-body .medium {
  font-size: medium;
}
div.content-body .large {
  font-size: large;
}
div.content-body .x-large {
  font-size: x-large;
}
div.content-body .xx-large {
  font-size: xx-large;
}

div.content-body .underline {
  text-decoration: underline;
}
div.content-body .line-through {
  text-decoration: line-through;
}
div.content-body .overline {
  text-decoration: line-overline;
}

div.content-body .sup {
  vertical-align: super;
}
div.content-body .sub {
  vertical-align: sub;
}


div.content-body .black {
  color: #000000;
}
div.content-body .b-black {
  background-color: #000000;
}
div.content-body .aliceblue {
  color: #f0f8ff;
}
div.content-body .b-aliceblue {
  background-color: #f0f8ff;
}
div.content-body .darkcyan {
  color: #008b8b;
}
div.content-body .b-darkcyan {
  background-color: #008b8b;
}
div.content-body .lightyellow {
  color: #ffffe0;
}
div.content-body .b-lightyellow {
  background-color: #ffffe0;
}
div.content-body .coral {
  color: #ff7f50;
}
div.content-body .b-coral {
  background-color: #ff7f50;
}
div.content-body .dimgray {
  color: #696969;
}
div.content-body .b-dimgray {
  background-color: #696969;
}
div.content-body .lavender {
  color: #e6e6fa;
}
div.content-body .b-lavender {
  background-color: #e6e6fa;
}
div.content-body .teal {
  color: #008080;
}
div.content-body .b-teal {
  background-color: #008080;
}
div.content-body .lightgoldenrodyellow {
  color: #fafad2;
}
div.content-body .b-lightgoldenrodyellow {
  background-color: #fafad2;
}
div.content-body .tomato {
  color: #ff6347;
}
div.content-body .b-tomato {
  background-color: #ff6347;
}
div.content-body .gray {
  color: #808080;
}
div.content-body .b-gray {
  background-color: #808080;
}
div.content-body .lightsteelblue {
  color: #b0c4de;
}
div.content-body .b-lightsteelblue {
  background-color: #b0c4de;
}
div.content-body .darkslategray {
  color: #2f4f4f;
}
div.content-body .b-darkslategray {
  background-color: #2f4f4f;
}
div.content-body .lemonchiffon {
  color: #fffacd;
}
div.content-body .b-lemonchiffon {
  background-color: #fffacd;
}
div.content-body .orangered {
  color: #ff4500;
}
div.content-body .b-orangered {
  background-color: #ff4500;
}
div.content-body .darkgray {
  color: #a9a9a9;
}
div.content-body .b-darkgray {
  background-color: #a9a9a9;
}
div.content-body .lightslategray {
  color: #778899;
}
div.content-body .b-lightslategray {
  background-color: #778899;
}
div.content-body .darkgreen {
  color: #006400;
}
div.content-body .b-darkgreen {
  background-color: #006400;
}
div.content-body .wheat {
  color: #f5deb3;
}
div.content-body .b-wheat {
  background-color: #f5deb3;
}
div.content-body .red {
  color: #ff0000;
}
div.content-body .b-red {
  background-color: #ff0000;
}
div.content-body .silver {
  color: #c0c0c0;
}
div.content-body .b-silver {
  background-color: #c0c0c0;
}
div.content-body .slategray {
  color: #708090;
}
div.content-body .b-slategray {
  background-color: #708090;
}
div.content-body .green {
  color: #008000;
}
div.content-body .b-green {
  background-color: #008000;
}
div.content-body .burlywood {
  color: #deb887;
}
div.content-body .b-burlywood {
  background-color: #deb887;
}
div.content-body .crimson {
  color: #dc143c;
}
div.content-body .b-crimson {
  background-color: #dc143c;
}
div.content-body .lightgrey {
  color: #d3d3d3;
}
div.content-body .b-lightgrey {
  background-color: #d3d3d3;
}
div.content-body .steelblue {
  color: #4682b4;
}
div.content-body .b-steelblue {
  background-color: #4682b4;
}
div.content-body .forestgreen {
  color: #228b22;
}
div.content-body .b-forestgreen {
  background-color: #228b22;
}
div.content-body .tan {
  color: #d2b48c;
}
div.content-body .b-tan {
  background-color: #d2b48c;
}
div.content-body .mediumvioletred {
  color: #c71585;
}
div.content-body .b-mediumvioletred {
  background-color: #c71585;
}
div.content-body .gainsboro {
  color: #dcdcdc;
}
div.content-body .b-gainsboro {
  background-color: #dcdcdc;
}
div.content-body .royalblue {
  color: #4169e1;
}
div.content-body .b-royalblue {
  background-color: #4169e1;
}
div.content-body .seagreen {
  color: #2e8b57;
}
div.content-body .b-seagreen {
  background-color: #2e8b57;
}
div.content-body .khaki {
  color: #f0e68c;
}
div.content-body .b-khaki {
  background-color: #f0e68c;
}
div.content-body .deeppink {
  color: #ff1493;
}
div.content-body .b-deeppink {
  background-color: #ff1493;
}
div.content-body .whitesmoke {
  color: #f5f5f5;
}
div.content-body .b-whitesmoke {
  background-color: #f5f5f5;
}
div.content-body .midnightblue {
  color: #191970;
}
div.content-body .b-midnightblue {
  background-color: #191970;
}
div.content-body .mediumseagreen {
  color: #3cb371;
}
div.content-body .b-mediumseagreen {
  background-color: #3cb371;
}
div.content-body .yellow {
  color: #ffff00;
}
div.content-body .b-yellow {
  background-color: #ffff00;
}
div.content-body .hotpink {
  color: #ff69b4;
}
div.content-body .b-hotpink {
  background-color: #ff69b4;
}
div.content-body .white {
  color: #ffffff;
}
div.content-body .b-white {
  background-color: #ffffff;
}
div.content-body .navy {
  color: #000080;
}
div.content-body .b-navy {
  background-color: #000080;
}
div.content-body .mediumaquamarine {
  color: #66cdaa;
}
div.content-body .b-mediumaquamarine {
  background-color: #66cdaa;
}
div.content-body .gold {
  color: #ffd700;
}
div.content-body .b-gold {
  background-color: #ffd700;
}
div.content-body .palevioletred {
  color: #db7093;
}
div.content-body .b-palevioletred {
  background-color: #db7093;
}
div.content-body .snow {
  color: #fffafa;
}
div.content-body .b-snow {
  background-color: #fffafa;
}
div.content-body .darkblue {
  color: #00008b;
}
div.content-body .b-darkblue {
  background-color: #00008b;
}
div.content-body .darkseagreen {
  color: #8fbc8f;
}
div.content-body .b-darkseagreen {
  background-color: #8fbc8f;
}
div.content-body .orange {
  color: #ffa500;
}
div.content-body .b-orange {
  background-color: #ffa500;
}
div.content-body .pink {
  color: #ffc0cb;
}
div.content-body .b-pink {
  background-color: #ffc0cb;
}
div.content-body .ghostwhite {
  color: #f8f8ff;
}
div.content-body .b-ghostwhite {
  background-color: #f8f8ff;
}
div.content-body .mediumblue {
  color: #0000cd;
}
div.content-body .b-mediumblue {
  background-color: #0000cd;
}
div.content-body .aquamarine {
  color: #7fffd4;
}
div.content-body .b-aquamarine {
  background-color: #7fffd4;
}
div.content-body .sandybrown {
  color: #f4a460;
}
div.content-body .b-sandybrown {
  background-color: #f4a460;
}
div.content-body .lightpink {
  color: #ffb6c1;
}
div.content-body .b-lightpink {
  background-color: #ffb6c1;
}
div.content-body .floralwhite {
  color: #fffaf0;
}
div.content-body .b-floralwhite {
  background-color: #fffaf0;
}
div.content-body .blue {
  color: #0000ff;
}
div.content-body .b-blue {
  background-color: #0000ff;
}
div.content-body .palegreen {
  color: #98fb98;
}
div.content-body .b-palegreen {
  background-color: #98fb98;
}
div.content-body .darkorange {
  color: #ff8c00;
}
div.content-body .b-darkorange {
  background-color: #ff8c00;
}
div.content-body .thistle {
  color: #d8bfd8;
}
div.content-body .b-thistle {
  background-color: #d8bfd8;
}
div.content-body .linen {
  color: #faf0e6;
}
div.content-body .b-linen {
  background-color: #faf0e6;
}
div.content-body .dodgerblue {
  color: #1e90ff;
}
div.content-body .b-dodgerblue {
  background-color: #1e90ff;
}
div.content-body .lightgreen {
  color: #90ee90;
}
div.content-body .b-lightgreen {
  background-color: #90ee90;
}
div.content-body .goldenrod {
  color: #daa520;
}
div.content-body .b-goldenrod {
  background-color: #daa520;
}
div.content-body .magenta {
  color: #ff00ff;
}
div.content-body .b-magenta {
  background-color: #ff00ff;
}
div.content-body .antiquewhite {
  color: #faebd7;
}
div.content-body .b-antiquewhite {
  background-color: #faebd7;
}
div.content-body .cornflowerblue {
  color: #6495ed;
}
div.content-body .b-cornflowerblue {
  background-color: #6495ed;
}
div.content-body .springgreen {
  color: #00ff7f;
}
div.content-body .b-springgreen {
  background-color: #00ff7f;
}
div.content-body .peru {
  color: #cd853f;
}
div.content-body .b-peru {
  background-color: #cd853f;
}
div.content-body .fuchsia {
  color: #ff00ff;
}
div.content-body .b-fuchsia {
  background-color: #ff00ff;
}
div.content-body .papayawhip {
  color: #ffefd5;
}
div.content-body .b-papayawhip {
  background-color: #ffefd5;
}
div.content-body .deepskyblue {
  color: #00bfff;
}
div.content-body .b-deepskyblue {
  background-color: #00bfff;
}
div.content-body .mediumspringgreen {
  color: #00fa9a;
}
div.content-body .b-mediumspringgreen {
  background-color: #00fa9a;
}
div.content-body .darkgoldenrod {
  color: #b8860b;
}
div.content-body .b-darkgoldenrod {
  background-color: #b8860b;
}
div.content-body .violet {
  color: #ee82ee;
}
div.content-body .b-violet {
  background-color: #ee82ee;
}
div.content-body .blanchedalmond {
  color: #ffebcd;
}
div.content-body .b-blanchedalmond {
  background-color: #ffebcd;
}
div.content-body .lightskyblue {
  color: #87cefa;
}
div.content-body .b-lightskyblue {
  background-color: #87cefa;
}
div.content-body .lawngreen {
  color: #7cfc00;
}
div.content-body .b-lawngreen {
  background-color: #7cfc00;
}
div.content-body .chocolate {
  color: #d2691e;
}
div.content-body .b-chocolate {
  background-color: #d2691e;
}
div.content-body .plum {
  color: #dda0dd;
}
div.content-body .b-plum {
  background-color: #dda0dd;
}
div.content-body .bisque {
  color: #ffe4c4;
}
div.content-body .b-bisque {
  background-color: #ffe4c4;
}
div.content-body .skyblue {
  color: #87ceeb;
}
div.content-body .b-skyblue {
  background-color: #87ceeb;
}
div.content-body .chartreuse {
  color: #7fff00;
}
div.content-body .b-chartreuse {
  background-color: #7fff00;
}
div.content-body .sienna {
  color: #a0522d;
}
div.content-body .b-sienna {
  background-color: #a0522d;
}
div.content-body .orchid {
  color: #da70d6;
}
div.content-body .b-orchid {
  background-color: #da70d6;
}
div.content-body .moccasin {
  color: #ffe4b5;
}
div.content-body .b-moccasin {
  background-color: #ffe4b5;
}
div.content-body .lightblue {
  color: #add8e6;
}
div.content-body .b-lightblue {
  background-color: #add8e6;
}
div.content-body .greenyellow {
  color: #adff2f;
}
div.content-body .b-greenyellow {
  background-color: #adff2f;
}
div.content-body .saddlebrown {
  color: #8b4513;
}
div.content-body .b-saddlebrown {
  background-color: #8b4513;
}
div.content-body .mediumorchid {
  color: #ba55d3;
}
div.content-body .b-mediumorchid {
  background-color: #ba55d3;
}
div.content-body .navajowhite {
  color: #ffdead;
}
div.content-body .b-navajowhite {
  background-color: #ffdead;
}
div.content-body .powderblue {
  color: #b0e0e6;
}
div.content-body .b-powderblue {
  background-color: #b0e0e6;
}
div.content-body .lime {
  color: #00ff00;
}
div.content-body .b-lime {
  background-color: #00ff00;
}
div.content-body .maroon {
  color: #800000;
}
div.content-body .b-maroon {
  background-color: #800000;
}
div.content-body .darkorchid {
  color: #9932cc;
}
div.content-body .b-darkorchid {
  background-color: #9932cc;
}
div.content-body .peachpuff {
  color: #ffdab9;
}
div.content-body .b-peachpuff {
  background-color: #ffdab9;
}
div.content-body .paleturquoise {
  color: #afeeee;
}
div.content-body .b-paleturquoise {
  background-color: #afeeee;
}
div.content-body .limegreen {
  color: #32cd32;
}
div.content-body .b-limegreen {
  background-color: #32cd32;
}
div.content-body .darkred {
  color: #8b0000;
}
div.content-body .b-darkred {
  background-color: #8b0000;
}
div.content-body .darkviolet {
  color: #9400d3;
}
div.content-body .b-darkviolet {
  background-color: #9400d3;
}
div.content-body .mistyrose {
  color: #ffe4e1;
}
div.content-body .b-mistyrose {
  background-color: #ffe4e1;
}
div.content-body .lightcyan {
  color: #e0ffff;
}
div.content-body .b-lightcyan {
  background-color: #e0ffff;
}
div.content-body .yellowgreen {
  color: #9acd32;
}
div.content-body .b-yellowgreen {
  background-color: #9acd32;
}
div.content-body .brown {
  color: #a52a2a;
}
div.content-body .b-brown {
  background-color: #a52a2a;
}
div.content-body .darkmagenta {
  color: #8b008b;
}
div.content-body .b-darkmagenta {
  background-color: #8b008b;
}
div.content-body .lavenderblush {
  color: #fff0f5;
}
div.content-body .b-lavenderblush {
  background-color: #fff0f5;
}
div.content-body .cyan {
  color: #00ffff;
}
div.content-body .b-cyan {
  background-color: #00ffff;
}
div.content-body .darkolivegreen {
  color: #556b2f;
}
div.content-body .b-darkolivegreen {
  background-color: #556b2f;
}
div.content-body .firebrick {
  color: #b22222;
}
div.content-body .b-firebrick {
  background-color: #b22222;
}
div.content-body .purple {
  color: #800080;
}
div.content-body .b-purple {
  background-color: #800080;
}
div.content-body .seashell {
  color: #fff5ee;
}
div.content-body .b-seashell {
  background-color: #fff5ee;
}
div.content-body .aqua {
  color: #00ffff;
}
div.content-body .b-aqua {
  background-color: #00ffff;
}
div.content-body .olivedrab {
  color: #6b8e23;
}
div.content-body .b-olivedrab {
  background-color: #6b8e23;
}
div.content-body .indianred {
  color: #cd5c5c;
}
div.content-body .b-indianred {
  background-color: #cd5c5c;
}
div.content-body .indigo {
  color: #4b0082;
}
div.content-body .b-indigo {
  background-color: #4b0082;
}
div.content-body .oldlace {
  color: #fdf5e6;
}
div.content-body .b-oldlace {
  background-color: #fdf5e6;
}
div.content-body .turquoise {
  color: #40e0d0;
}
div.content-body .b-turquoise {
  background-color: #40e0d0;
}
div.content-body .olive {
  color: #808000;
}
div.content-body .b-olive {
  background-color: #808000;
}
div.content-body .rosybrown {
  color: #bc8f8f;
}
div.content-body .b-rosybrown {
  background-color: #bc8f8f;
}
div.content-body .darkslateblue {
  color: #483d8b;
}
div.content-body .b-darkslateblue {
  background-color: #483d8b;
}
div.content-body .ivory {
  color: #fffff0;
}
div.content-body .b-ivory {
  background-color: #fffff0;
}
div.content-body .mediumturquoise {
  color: #48d1cc;
}
div.content-body .b-mediumturquoise {
  background-color: #48d1cc;
}
div.content-body .darkkhaki {
  color: #bdb76b;
}
div.content-body .b-darkkhaki {
  background-color: #bdb76b;
}
div.content-body .darksalmon {
  color: #e9967a;
}
div.content-body .b-darksalmon {
  background-color: #e9967a;
}
div.content-body .blueviolet {
  color: #8a2be2;
}
div.content-body .b-blueviolet {
  background-color: #8a2be2;
}
div.content-body .honeydew {
  color: #f0fff0;
}
div.content-body .b-honeydew {
  background-color: #f0fff0;
}
div.content-body .darkturquoise {
  color: #00ced1;
}
div.content-body .b-darkturquoise {
  background-color: #00ced1;
}
div.content-body .palegoldenrod {
  color: #eee8aa;
}
div.content-body .b-palegoldenrod {
  background-color: #eee8aa;
}
div.content-body .lightcoral {
  color: #f08080;
}
div.content-body .b-lightcoral {
  background-color: #f08080;
}
div.content-body .mediumpurple {
  color: #9370db;
}
div.content-body .b-mediumpurple {
  background-color: #9370db;
}
div.content-body .mintcream {
  color: #f5fffa;
}
div.content-body .b-mintcream {
  background-color: #f5fffa;
}
div.content-body .lightseagreen {
  color: #20b2aa;
}
div.content-body .b-lightseagreen {
  background-color: #20b2aa;
}
div.content-body .cornsilk {
  color: #fff8dc;
}
div.content-body .b-cornsilk {
  background-color: #fff8dc;
}
div.content-body .salmon {
  color: #fa8072;
}
div.content-body .b-salmon {
  background-color: #fa8072;
}
div.content-body .slateblue {
  color: #6a5acd;
}
div.content-body .b-slateblue {
  background-color: #6a5acd;
}
div.content-body .azure {
  color: #f0ffff;
}
div.content-body .b-azure {
  background-color: #f0ffff;
}
div.content-body .cadetblue {
  color: #5f9ea0;
}
div.content-body .b-cadetblue {
  background-color: #5f9ea0;
}
div.content-body .beige {
  color: #f5f5dc;
}
div.content-body .b-beige {
  background-color: #f5f5dc;
}
div.content-body .lightsalmon {
  color: #ffa07a;
}
div.content-body .b-lightsalmon {
  background-color: #ffa07a;
}
div.content-body .mediumslateblue {
  color: #7b68ee;
}
div.content-body .b-mediumslateblue {
  background-color: #7b68ee;
}
